
PENGADIAN EMAS - Bug #15711

Android [BUY GOLD] Berkala Remove COT Notification Banner

07 February 2023 05:06 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 07 February 2023

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Please assist to remove the COT notification banner from the attached screen when customer selects berkala at input screen

History

#1 - 07 February 2023 05:44 PM - aiman baharum

- % Done changed from 0 to 100

ved_v2 branch 5e38548cc9b8852c47bf086c0f9222241314a699

#2 - 07 February 2023 05:53 PM - aiman baharum

- Assignee changed from aiman baharum to AMARBEER SINGH SIDHU amar.beer

- % Done changed from 100 to 0

#3 - 08 February 2023 10:42 AM - AMARBEER SINGH SIDHU amar.beer

- Status changed from New to Closed

Tested Good

Files

WhatsApp Image 2023-02-07 at 14.58.06.jpeg 78.9 KB 07 February 2023 AMARBEER SINGH SIDHU amar.beer
